Dart

Home Tag β€œDart”

App crash with error: "Bad JNI version returned from JNI_OnLoad" when building .apk - Dart flutter-ffmpeg

The .dartServer cache leads to persistent failure of the analyzer - Dart sdk

Programmatically selecting a marker on google map

Multiple widgets used the same GlobalKey with using GlobalKey TabBarView AutomaticKeepAliveClientMixin

_Type Error - Flutter-for-Wordpress-App

[FEATURE] Password suggestions and autocomplete + disable autocorrect - flutter_login

flutter Dart -> Engine roll failing on unreachable assert failure - Dart

flutter improve documentation

Migrate this boilerplate project to flutter v2 - flutter-boilerplate-project

sdk @Deprecated should warn if you're overriding a deprecated method

Error with TypeAdapter - Dart hive

πŸ› [[firebase_crashlytics]] Support older version of Flutter. - Dart flutterfire

πŸ› [firebase_analytics] SetCurrentScreen saving previous screen - Dart flutterfire

Appointment order issue - Dart flutter-examples

Not show multi notification from same Service - Dart flutter_local_notifications

flame update README.md for other languages

Widgets not rebuilt when using `Consumer` - Dart river_pod

The argument type 'SettingsService' can't be assigned to the parameter type 'Future<dynamic> Function()'. - Dart getx

Crash on app start: java.lang.NullPointerException java.lang.NullPointerException: Attempt to invoke virtual method 'io.flutter.plugin.common.PluginRegistry$RequestPermissionsResultListener - flutterlocation

Exception has occurred. "Error: unsupported_event at https://www.gstatic.com/firebasejs/7.22.1/firebase-auth.js:1:103398" - Dart flutterfire